pe/component-stream

PHP stream OOP wrapper

v1.0.0 2023-04-21 04:35 UTC

This package is auto-updated.

Last update: 2024-02-21 06:33:10 UTC


README

The following versions of PHP are supported.

  • PHP 7.4+

Installation

To install, use composer:

php composer.phar require pe/component-stream

Usage

Just see examples in ./demo subdirectory